file(REMOVE_RECURSE
  "moc_qzipreader.cxx"
  "moc_qzipwriter.cxx"
  "CMakeFiles/qzip.dir/qzip.cpp.o"
  "CMakeFiles/qzip.dir/moc_qzipreader.cxx.o"
  "CMakeFiles/qzip.dir/moc_qzipwriter.cxx.o"
  "../../lib/libqzip.pdb"
  "../../lib/libqzip.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/qzip.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
